close all
clear 
clc

%% Stroboscopic movement of the ROBOT
scene=figure;  % new figure
tam=get(0,'ScreenSize');
set(scene,'position',tam); % position and size figure in the screen
set(gcf,'color','white')
axis equal; % Set axis aspect ratios
axis([-0.4 0.4 -0.4 0.4 -0.1 0.5]); % Set axis limits 
% view([135 35]); % orientation figure
grid on; % Display axes grid lines
xlabel('X (m)')
ylabel('Y (m)')
zlabel('Z (m)')

% Add a camera light, and tone down the specular highlighting
camlight('headlight');

x = 0;
y = 0;
z = 0;

phi = 60*(pi/180);
scaleRobot = 1;

robotPlot(x,y,z,phi,scaleRobot);


